include $(top_srcdir)/Makefile.global

noinst_LIBRARIES = libdummy.a
libdummy_a_SOURCES =	Thread.cc Thread.h			\
			GuiThread.cc GuiThread.h		\
			TSDrawingArea.cc TSDrawingArea.h	\
			cthread.cc cthread.h

libdummy.a:: $(libdummy_a_OBJECTS) $(libdummy_a_DEPENDENCIES)
